Plugin nebyl testován na 3 nejnovějších verzích WordPressu. Nemusí už být tedy podporován a u novějších verzí WordPressu může mít problémy s kompatibilitou a může být nestabilní.

Boltron – GShop API

Popis

Boltron GShop APIA Google Shopping API WooCommerce Plugin which allows WooCommerce sellers to synchronized their store with Google Shopping API. No more messy xml feeds, no more daily updates. Synchronized your products for real time updates with Google Merchant Center.

Enjoy a feature that Shopify and Big Commerce stores enjoy, real time updates of your products.

You must have a Boltron E-Commerce Reviews account and active WordPress plugin for GShop API to work.

Free users can real time synchronize up to 10 products.

Premium Users can synchronize unlimited products for $19.95 per month.The benefit of our plugin is that you can provide real time updates to product inventory and pricing which can save your company money in advertising cost.

Don’t let delayed product updates make your company pay for google shopping ads for out of stock products.

Don’t worry about having to update google product feed just to modify a price or a feature, Boltron GShop API does it for you.

NOTE: Initial Boltron Google Shopping API WooCommerce Plugin synchronization may take up to 2 hours to sync with Google Merchant Center.

Product Updates are in 30 minute intervals.

This plugin is the ultimate small business growth tool.

Bundle it with Boltron E-Commerce Reviews and you are one step closer to having an optimized small business online operation through WooCommerce.

Set up is easy go to our Set Up Your Boltron GShop API [link] (https://boltron.co/set-up-boltron-gshop-api-woocommerce-plugin/)

Please also review any Google Product Requires for your product and country of origin through this [link] (https://support.google.com/merchants/answer/7052112?hl=en)

Learn more about Boltron E-Commerce Reviews through this [link] (https://boltron.co/how-it-works/)

Please review our [privacy policy ] (https://boltron.co/privacy-policy)
Please review our [Terms & Conditions])(https://boltron.co/terms-conditions/)

Having trouble understanding Boltron GShop API? Have a suggestion for improvement? Please do not hesitate to contact us via e-mail info@boltron.co

Minimum Requirements

  • WordPress 4.1 or greater
  • PHP version 5.2.4 or greater
  • MySQL version 5.0 or greater

Snímky obrazovky

Recenze

Pro tento plugin nejsou žádné recenze.

Autoři

Boltron – GShop API je otevřený software. Následující lidé přispěli k vývoji tohoto pluginu.

Přehled změn

1.0

  • Initial Release